.main {
  overflow: hidden;
}
.yh_banner {
  position: relative;
}
.yh_banner .banner_img img {
  width: 100%;
}
.c_breadcrumb {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.c_breadcrumb .breadcrumb_title {
  font-size: 58px;
  color: #ffffff;
}
.c_breadcrumb .breadcrumb_box .breadcrumb {
  background-color: transparent;
  margin-bottom: 0;
  font-size: 16px;
  text-align: center;
}
.c_breadcrumb .breadcrumb_box .breadcrumb a {
  color: #fff;
}
.fff {
  background-color: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(8px);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
}
.fff .w .header_top .nav.n_nav ul li a {
  color: #000;
}
.fff .w .header_top .nav ul li.active a {
  color: var(--styleColor);
}
.swiper_box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.banner_swiper {
  height: 100%;
  --swiper-navigation-size: 50px;
}
.banner_swiper .swiper-wrapper {
  height: 100%;
}
.banner_swiper .swiper-wrapper .swiper-slide {
  height: 100%;
}
.banner_swiper .swiper-wrapper .swiper-slide a {
  display: block;
  height: 100%;
  width: 100%;
}
.banner_swiper .swiper-slide {
  height: 100%;
}
.banner_swiper .text {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.banner_swiper .text .title {
  position: absolute;
  left: 10%;
  top: 20%;
}
.banner_swiper .text h2 {
  font-size: 86px;
  color: #fbfffd;
  font-weight: 600;
}
.banner_swiper .text img {
  position: absolute;
}
.banner_swiper .text img.img1 {
  top: 15%;
  left: 30%;
  width: 41.8%;
}
.banner_swiper .text img.img2 {
  top: 50%;
  left: 65%;
  width: 22.5%;
}
.yh_brand {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px 0;
}
.yh_brand .brand_l {
  background: url(../images/yuan.png) no-repeat left bottom;
  min-height: 574px;
}
.yh_brand .brand_r {
  width: 55%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.yh_brand .brand_r .bk {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0%, -50%);
  height: 574px;
  background-color: #ebe2dd;
  width: 100%;
  z-index: 1;
}
.yh_brand .brand_r img {
  max-width: 540px;
  z-index: 2;
}
.supplier {
  margin-bottom: 80px;
}
.supplier .w {
  display: flex;
  align-items: center;
}
.supplier .w .supplier_l {
  flex: 1;
}
.supplier .w .supplier_l .supplier_top {
  margin-bottom: 40px;
}
.supplier .w .supplier_l .supplier_top p {
  font-size: 15px;
  color: #00a83b;
}
.supplier .w .supplier_l .supplier_top h2 {
  font-size: 47px;
  color: #000000;
  font-weight: 600;
}
.supplier .w .supplier_l .supplier_content {
  font-size: 16px;
  color: #808080;
  line-height: 26px;
  margin-bottom: 60px;
}
.supplier .w .supplier_l .supplier_content p {
  margin-bottom: 60px;
}
.supplier .w .supplier_l .supplier_content a {
  font-size: 14px;
  color: #000000;
  font-weight: 600;
}
.supplier .w .supplier_l .supplier_gobtn a {
  margin-right: 13px;
}
.supplier .w .supplier_r {
  flex: 1;
}
.card {
  background-color: #ffffff;
  box-shadow: 0px 2px 10px 0px rgba(151, 151, 151, 0.67);
  border-radius: 7px;
  opacity: 0.94;
  position: absolute;
  max-width: none;
}
.card h2 {
  line-height: 66px;
  padding: 0 20px;
  font-size: 25px;
  color: #333333;
  font-weight: 600;
  margin: 0;
  white-space: nowrap;
}
.mapbox {
  position: relative;
}
.mapbox > img {
  width: 100%;
}
.mapbox .marks {
  position: absolute;
  width: 12%;
}
.mapbox .marks button {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
}
.mapbox .marks.mark1 {
  top: 20%;
  left: 30%;
}
.mapbox .marks.mark1 .card {
  margin-top: -63%;
}
.mapbox .marks.mark2 {
  top: 36%;
  left: 63%;
}
.mapbox .marks.mark2 .card {
  margin-top: 63%;
}
.mapbox .marks img {
  width: 100%;
}
.index_pro .w {
  text-align: center;
  margin-bottom: 100px;
}
.index_pro .w .option {
  margin-bottom: 50px;
}
.index_pro .w .option ul {
  display: flex;
  justify-content: space-between;
}
.index_pro .w .option ul li {
  box-shadow: 0px 2px 10px 0px rgba(151, 151, 151, 0.67);
  width: 15%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.index_pro .w .option ul li.active {
  background-color: var(--styleColor);
}
.index_pro .w .option ul li.active a {
  color: #fff;
}
.index_pro .w .option ul li a {
  font-size: 16px;
  line-height: 62px;
  color: #000000;
  display: inline-block;
  width: 100%;
  text-align: center;
}
.index_pro .w > a {
  font-size: 14px;
  font-weight: 600;
}
.all_box {
  margin-bottom: 80px;
}
.all_box .pick_box ul {
  display: flex;
  flex-wrap: wrap;
}
.all_box .pick_box ul li {
  width: 25%;
  padding: 0 15px;
  text-align: center;
  margin-bottom: 50px;
}
.all_box .pick_box ul li:hover .imgbox::after,
.all_box .pick_box ul li:hover .imgbox::before {
  opacity: 1;
}
.all_box .pick_box ul li:hover .imgbox img {
  transform: scale(1.1);
}
.all_box .pick_box ul li .imgbox {
  overflow: hidden;
  position: relative;
}
.all_box .pick_box ul li .imgbox::after,
.all_box .pick_box ul li .imgbox::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 0.3s;
}
.all_box .pick_box ul li .imgbox::after {
  background-color: rgba(0, 168, 59, 0.92);
}
.all_box .pick_box ul li .imgbox::before {
  background: url(../images/jia.png) no-repeat center center;
  z-index: 5;
  transition: all 0.3s 0.2s;
}
.all_box .pick_box ul li .imgbox img {
  width: 100%;
  transition: all 0.8s;
}
.all_box .pick_box ul li .text {
  background-color: #f8f8f8;
  font-size: 20px;
  color: #333333;
  line-height: 70px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
@media screen and (max-width: 1600px) {
  .mapbox .marks.mark2 .card {
    margin-left: -120%;
    margin-top: 110%;
  }
}
@media screen and (max-width: 1400px) {
  .supplier .w .supplier_l .supplier_gobtn a {
    display: inline-block;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .s_nav .w ul li a {
    font-size: 16px;
  }
}
@media screen and (max-width: 1100px) {
  .s_nav .w ul li a {
    font-size: 14px;
  }
}
@media screen and (max-width: 780px) {
  .banner_swiper {
    --swiper-navigation-size: 0.6rem;
  }
  .banner_swiper .text .title h2 {
    font-size: 16px;
    margin: 0.2rem 0;
  }
  .mapbox .marks.mark1 .card {
    margin-top: -140%;
    margin-left: 120%;
  }
  .c_breadcrumb {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .c_breadcrumb .breadcrumb_title {
    font-size: 30px;
    color: #ffffff;
  }
  .c_breadcrumb .breadcrumb_box .breadcrumb {
    background-color: transparent;
    margin-bottom: 0;
    font-size: 12px;
    text-align: center;
  }
  .c_breadcrumb .breadcrumb_box .breadcrumb a {
    color: #fff;
  }
  .card h2 {
    font-size: 16px;
    line-height: 50px;
  }
  .mapbox .marks.mark2 .card {
    margin-left: -250%;
    margin-top: 180%;
  }
  .supplier {
    padding: 0.4rem 0;
    margin-bottom: 0;
  }
  .supplier .w {
    flex-direction: column-reverse;
  }
  .supplier .w .supplier_l .supplier_top {
    margin-bottom: 0;
  }
  .supplier .w .supplier_l .supplier_top p {
    font-size: 12px;
  }
  .supplier .w .supplier_l .supplier_top h2 {
    font-size: 16px;
  }
  .supplier .w .supplier_l .supplier_content {
    font-size: 14px;
    margin-bottom: 0.4rem;
  }
  .supplier .w .supplier_l .supplier_content p {
    margin-bottom: 0.4rem;
  }
  .supplier .w .supplier_l .supplier_gobtn {
    text-align: center;
  }
  .supplier .w .supplier_r {
    padding: 0.3rem 0;
  }
  .index_pro .w {
    margin-bottom: 0.4rem;
  }
  .index_pro .w .option {
    margin-bottom: 0.3rem;
  }
  .index_pro .w .option ul {
    white-space: nowrap;
    overflow-x: scroll;
    justify-content: flex-start;
  }
  .index_pro .w .option ul li {
    width: auto;
    margin-right: 0.2rem;
    box-shadow: none;
    border: 1px solid #ededed;
  }
  .index_pro .w .option ul li.active {
    border: none;
  }
  .index_pro .w .option ul li a {
    font-size: 14px;
    padding: 0 0.2rem;
    line-height: 40px;
  }
  .all_box {
    margin-bottom: 0.4rem;
  }
  .all_box .pick_box ul li {
    width: 50%;
    padding: 0 5px;
    margin-bottom: 0.3rem;
  }
  .all_box .pick_box ul li .text {
    font-size: 14px;
    line-height: 40px;
  }
}
.case_list .case_item {
  height: auto;
  padding: 20px 87px 20px 20px;
  width: 100%;
  border: solid 1px #dcdcdc;
  transition: border 0.3s;
  margin-bottom: 30px;
}
.case_list .case_item:hover {
  /* border: solid 1px #0154a4; */
}
.case_list .case_item:hover img {
  /* transform: scale(1.2); */
}
.case_list .case_item:hover .kwn-m-btn {
  background-color: var(--styleColor);
  color: #fff;
}
.case_list .case_item a {
  display: flex;
}
.case_list .case_item a .case_item_img {
  overflow: hidden;
  width: 330px;
  max-height: 170px;
  margin-right: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.case_list .case_item a .case_item_img img {
  width: 100%;
  transition: transform 0.3s;
}
.case_list .case_item a .case_item_text {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.case_list .case_item a .case_item_text .case_item_title {
  font-size: 18px;
}
.case_list .case_item a .case_item_text .case_item_content {
  font-size: 14px;
  line-height: 30px;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.case_list .case_item a .case_item_text .case_item_bottom {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.case_list .case_item a .case_item_text .case_item_bottom p {
  font-size: 16px;
  color: #999999;
}
.kwn-m-btn {
  background-color: #fff;
  font-size: 16px;
  color: var(--styleColor);
  line-height: 40px;
  padding: 0 40px;
  border: 1px solid var(--styleColor);
  transition: all 0.3s;
}
@media screen and (max-width: 780px) {
  .case_list .case_item {
    padding: 0;
    height: auto;
  }
  .case_list .case_item a {
    display: block;
  }
  .case_list .case_item a .case_item_img {
    width: 100%;
    margin: 0;
  }
  .case_list .case_item a .case_item_img img {
    width: 100%;
  }
  .case_list .case_item a .case_item_text {
    padding: 0.2rem 0.3rem;
  }
  .case_list .case_item a .case_item_text .case_item_title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    font-size: 20px;
  }
  .case_list .case_item a .case_item_text .case_item_content {
    font-size: 14px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
  }
  .case_list .case_item a .case_item_text .case_item_bottom {
    display: none;
  }
}
.pro_breadcrumb {
  margin-bottom: 38px;
  display: flex;
  align-items: center;
  color: #686868;
  border-bottom: 1px solid #0154a4;
  font-size: 18px;
  line-height: 50px;
}
.pro_breadcrumb p {
  display: flex;
  align-items: center;
}
.pro_breadcrumb p::before {
  content: '';
  width: 22px;
  height: 30px;
  background: url(../images/location.png) no-repeat center center;
  display: block;
  margin-right: 10px;
}
.pro_breadcrumb .breadcrumb > li + li:before {
  content: '>>';
}
.pro_breadcrumb .breadcrumb {
  background-color: #fff;
  margin-bottom: 0;
  padding: 15px 0;
}
.pro_details {
  margin-bottom: 80px;
}
.pro_box .w .pro_box_right .pro_details .bg {
  width: 100%;
  height: 540px;
  overflow: hidden;
  box-sizing: border-box;
  background: #fff;
  display: flex;
}
.pro_box .w .pro_box_right .pro_details .bg .m-pro_details_box {
  display: none;
}
.pro_box .w .pro_box_right .pro_details .bg_left {
  width: 430px;
  height: auto;
  float: left;
  margin-right: 50px;
}
.pro_box .w .pro_box_right .pro_details .bg_right {
  position: absolute;
  left: 32%;
}
.pro_box .w .pro_box_right .pro_details .show {
  width: 430px;
  height: 430px;
  margin-bottom: 10px;
  position: relative;
  box-sizing: content-box;
  border: 1px solid #E8E8E8;
  cursor: move;
}
.pro_box .w .pro_box_right .pro_details .show img {
  width: 430px;
  height: 430px;
}
.pro_box .w .pro_box_right .pro_details .mask {
  width: 215px;
  height: 215px;
  background: #000;
  filter: alpha(opacity=50);
  opacity: 0.5;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
.pro_box .w .pro_box_right .pro_details .bigshow {
  width: 430px;
  height: 430px;
  overflow: hidden;
  margin-left: 10px;
  display: none;
  border: 1px solid #E8E8E8;
}
.pro_box .w .pro_box_right .pro_details .bigshow img {
  width: 860px;
  height: 860px;
  margin-right: 10px;
}
.pro_box .w .pro_box_right .pro_details .smallshow {
  width: 100%;
  height: 70px;
  position: relative;
}
.pro_box .w .pro_box_right .pro_details .smallshow img {
  max-width: 100%;
  max-height: 100%;
  box-sizing: border-box;
  transition: all 0.5s;
}
.pro_box .w .pro_box_right .pro_details .smallshow > .middle_box {
  margin: 0 auto;
  width: 315px;
  overflow: hidden;
  height: 70px;
}
.pro_box .w .pro_box_right .pro_details .smallshow .middle {
  overflow: hidden;
  transition: all 0.5s;
  height: 70px;
}
.pro_box .w .pro_box_right .pro_details .smallshow .middle > li {
  width: 70px;
  height: 70px;
  float: left;
  cursor: pointer;
  border: 1px solid #e8e8e8;
  box-sizing: border-box;
  margin-right: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pro_box .w .pro_box_right .pro_details .smallshow > p {
  position: absolute;
  top: 50%;
  width: 22px;
  height: 32px;
  margin-top: -16px;
  cursor: pointer;
}
.pro_box .w .pro_box_right .pro_details .smallshow > .prev {
  left: 0;
  background: url(../images/hover-prev.png) no-repeat;
  transition: all 0.5s;
}
.pro_box .w .pro_box_right .pro_details .smallshow > .next {
  right: 0;
  background: url(../images/hover-next.png) no-repeat;
  transition: all 0.5s;
}
.pro_box .w .pro_box_right .pro_details .smallshow > .prev.prevnone {
  left: 0;
  background: url(../images/prev1.png) no-repeat;
  cursor: not-allowed;
}
.pro_box .w .pro_box_right .pro_details .smallshow > .next.nextnone {
  right: 0;
  background: url(../images/next1.png) no-repeat;
  cursor: not-allowed;
}
.pro_box .w .pro_box_right .product_box .product_box_option {
  display: flex;
  border-bottom: 2px solid #f7f7f7;
}
.pro_box .w .pro_box_right .product_box .product_box_option .product_box_option_tiem {
  font-size: 20px;
  color: #555;
  background-color: #fff;
  width: 155px;
  text-align: center;
  cursor: pointer;
  height: 40px;
  line-height: 40px;
}
.pro_box .w .pro_box_right .product_box .product_box_option .product_box_option_tiem.active {
  background-color: #f7f7f7;
  /* color: #fff; */
}
.pro_box .w .pro_box_right .product_box .product_box_list {
  border: 1px solid #eee;
}
.pro_box .w .pro_box_right .product_box .product_box_list .product_box_item {
  display: none;
}
.pro_box .w .pro_box_right .product_box .product_box_list .product_box_item.active {
  display: block;
}
.pro_box .w .pro_box_right .product_box .product_box_list .product_box_item img {
  max-width: 100%;
}
.content {
  font-size: 15px;
  line-height: 24px;
  margin: 15px auto 35px;
  padding: 0 15px;
}
a:hover {
  text-decoration: none;
}
.nabouts {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.nabouts_a {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding-bottom: 0;
}
.nnews_a {
  margin-top: 20px;
}
.nabouts_id {
  width: 100%;
  height: auto;
  line-height: 26px;
}
.nabouts_id p {
  text-indent: 2em;
}
.nabouts_id p img {
  width: 96%;
  padding: 1%;
  border: 1px solid #ccc;
}
/*新闻内页*/
.nnews_head {
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #333333;
}
.nnews_aa {
  width: 74%;
  height: auto;
  line-height: 32px;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 34px;
  text-align: center;
}
.nnews_a font {
  padding-left: 20px;
}
.bdsharebuttonbox {
  float: right;
}
.nnews_kd {
  width: 100%;
  height: auto;
  border-bottom: 1px dashed #d2d2d2;
  margin-bottom: 15px;
}
.djg {
  width: 100%;
  height: auto;
  margin: 0 auto;
  color: #666666;
  line-height: 24px;
  text-indent: 2em;
  margin: 15px 0;
  text-align: justify;
}
.nnews_l {
  width: 98%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 50px;
}
.nnews_l li {
  padding-bottom: 10px;
}
.nnews_l li a:hover {
  color: #1b5197;
}
.nnews_img {
  width: 100%;
  text-align: center;
}
.nnews_img img {
  max-width: 100%;
}
.news_b .lg_x_t,
.pro_b .lg_x_t {
  margin-bottom: 0;
  display: flex;
  align-items: flex-end;
  border-bottom: 1px solid #ccc;
  padding-bottom: 15px;
}
.news_b .lg_x_t p,
.pro_b .lg_x_t p {
  color: var(--styleColor);
  font-size: 26px;
  font-weight: 600;
  margin-right: 10px;
}
.news_b .lg_x_t span,
.pro_b .lg_x_t span {
  color: #666;
}
.news_b,
.pro_b {
  width: 100%;
  overflow: hidden;
  /* border: 1px solid #CCCCCC; */
  padding: 10px 15px;
  margin-top: 20px;
}
.pro_b .pro_list_box {
  margin-top: 20px;
}
.news_b ul li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 48%;
  margin-bottom: 10px;
}
.news_b ul li::before {
  content: '+';
  font-size: 14px;
  color: #666;
  margin-right: 10px;
}
.news_b ul li span {
  float: right;
  margin-left: 5px;
}
.news_b ul li a {
  color: #666666;
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news_b ul {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.news_b ul li a:hover {
  color: #1b5197;
}
.bd_weixin_popup {
  height: 325px !important;
}
/*产品内页*/
.nprosf {
  width: 100%;
  float: right;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
}
.npros_head {
  width: 100%;
  height: auto;
  padding-top: 70px;
  padding-bottom: 50px;
  text-align: center;
  color: #033e99;
  font-size: 24px;
}
.npros_lefta {
  width: 500px;
  float: left;
  text-align: center;
}
.npros_lefta img {
  max-width: 100%;
}
.npros_right {
  width: 745px;
  height: auto;
  float: right;
}
.npros_bottm {
  width: 130px;
  height: auto;
  background: #000;
  border-radius: 0.5em;
  text-align: center;
  line-height: 36px;
  margin-top: 5%;
}
.npros_bottm a {
  color: #fff;
}
.npros_bottm a:hover {
  color: #fff;
}
.npros_kg {
  width: 100%;
  height: auto;
  line-height: 40px;
  background: #f3f3f3;
  border-left: 3px solid #1b5197;
  padding-left: 10px;
  margin-top: 55px;
  font-size: 16px;
}
.npros_dg {
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 2%;
}
.npros_ld {
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 2%;
}
.npros_gg {
  width: 100%;
  height: auto;
  line-height: 26px;
  padding-top: 4%;
}
.npros_gg a {
  color: #333333;
}
.npros_gg a:hover {
  color: #1b5197;
}
.npro_z {
  display: inline-block;
  width: 155px;
  height: 45px;
  font-size: 16px;
  margin-top: 50px;
  background: #1b5197;
  border-radius: 5px;
  text-align: center;
  line-height: 45px;
  color: white;
}
.npro_z:hover {
  color: white;
}
.pro_box .w .pro_box_right .pro_list_box .pro_list {
  display: flex;
  flex-wrap: wrap;
  /* justify-content: space-between; */
}
.pro_box .w .pro_box_right .pro_list_box .pro_list::after {
  /* content: '';
  width: 30%; */
}
.pro_box .w .pro_box_right .pro_list_box .pro_list .pro_item {
  width: 24%;
  margin-bottom: 30px;
  margin-right: calc(4% / 3);
}
.pro_box .w .pro_box_right .pro_list_box .pro_list .pro_item:nth-child(4n) {
  margin-right: 0;
}
.pro_box .w .pro_box_right .pro_list_box .pro_list .pro_item:hover img {
  transform: translateZ(0) scale(1.2) !important;
}
.pro_box .w .pro_box_right .pro_list_box .pro_list .pro_item:hover .pro_item_imgbox {
  border-color: #0154a4;
}
.pro_box .w .pro_box_right .pro_list_box .pro_list .pro_item:hover .pro_item_title {
  background-color: #0154a4;
  color: #fff;
  border-color: #0154a4;
}
.pro_box .w .pro_box_right .pro_list_box .pro_list .pro_item a .pro_item_imgbox {
  height: auto;
  border: solid 1px #e5e5e5;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: border-color 0.3s;
}
.pro_box .w .pro_box_right .pro_list_box .pro_list .pro_item a .pro_item_imgbox img {
  width: 70%;
  transition: transform 0.3s;
  transform: translateZ(0) scale(1);
}
.pro_details {
  margin-bottom: 80px;
}
.pro_box .w .pro_box_right .pro_list_box .pro_list .pro_item a .pro_item_title {
  text-align: center;
  font-size: 20px;
  color: #666666;
  padding: 5px 15px;
  line-height: 50px;
  transition: all 0.3s;
  border: 1px solid #e5e5e5;
  border-top: none;
  /* display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow:

  hidden; */
}
.pro_box .w .pro_box_right .pro_details .pro_details_content .product_title {
  font-size: 26px;
  color: #555555;
  padding-bottom: 15px;
  border-bottom: 1px solid #ececec;
  margin-bottom: 20px;
}
.pro_box .w .pro_box_right .pro_details .pro_details_content .product_details {
  font-size: 18px;
  color: #777777;
  line-height: 40px;
  margin-bottom: 60px;
}
/*************分辨率小于768px************/
@media only screen and (max-width: 768px) {
  .nabouts_a,
  .npros_right,
  .npros_lefta {
    width: 100%;
  }
  .npros_lefta img {
    /*width: 100%;*/
    height: auto;
  }
  .nnews_head {
    padding-top: 0;
    font-size: 18px;
  }
  /*.nabouts_a{padding-top: 20px;}*/
  .news_b ul li {
    width: 100%;
  }
  .npros_right p {
    font-size: 14px;
    line-height: 40px;
  }
  .npros_kg {
    margin-top: 40px;
  }
  .nnews_aa {
    width: 100%;
  }
  .npros_right {
    margin-top: 20px;
  }
  .npro_z {
    font-size: 15px;
    height: 40px;
    line-height: 40px;
    width: 125px;
    margin-top: 30px;
  }
  .news_b ul li::before {
    margin-right: 5px;
  }
  .news_b,
  .pro_b {
    padding: 10px 0px;
    margin-top: 0;
  }
  .news_b .lg_x_t,
  .pro_b .lg_x_t {
    padding-bottom: 5px;
  }
  .pro_b .pro_list_box {
    margin-top: 15px;
  }
}
@media screen and (max-width: 780px) {
  .pro_box .w .pro_box_right .pro_details .bg .m-pro_details_box {
    margin-bottom: 0.6rem;
    display: block;
  }
  .pro_box .w .pro_box_right .pro_details .bg .m-pro_details_box .details_box_top {
    margin-bottom: 30px;
  }
  .pro_box .w .pro_box_right .pro_details .bg .m-pro_details_box .details_box_top .img_border {
    width: 100%;
    height: calc(100vw - 0.6rem);
    border: 1px solid #e5e5e5;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .pro_box .w .pro_box_right .pro_details .bg .m-pro_details_box .details_box_top .img_border img {
    max-width: 100%;
    width: auto;
    max-height: 100%;
  }
  .pro_box .w .pro_box_right .pro_details .bg .m-pro_details_box .details_box_bottom {
    padding: 0 5px;
  }
  .pro_box .w .pro_box_right .pro_details .bg .m-pro_details_box .details_box_bottom .details_box_swiper .swiper-wrapper .swiper-slide {
    width: 70px;
  }
  .pro_box .w .pro_box_right .pro_details .bg .m-pro_details_box .details_box_bottom .details_box_swiper .swiper-wrapper .swiper-slide.active .img_border {
    border-color: #c41f2a;
  }
  .pro_box .w .pro_box_right .pro_details .bg .m-pro_details_box .details_box_bottom .details_box_swiper .swiper-wrapper .swiper-slide .img_border {
    width: 70px;
    height: 70px;
    border: 1px solid #e5e5e5;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .pro_box .w .pro_box_right .pro_details .bg .m-pro_details_box .details_box_bottom .details_box_swiper .swiper-wrapper .swiper-slide .img_border img {
    width: 100%;
  }
  .pro_details {
    margin-bottom: 0;
  }
  .pro_box .w .pro_box_right .pro_details .bg {
    width: 100%;
    height: auto;
    overflow: unset;
    background: unset;
    display: block;
  }
  .pro_box .w .pro_box_right .pro_details .bg .bg_left {
    display: none;
  }
  .pro_box .w .pro_box_right .pro_details .bg .bg_right {
    display: none;
  }
  .pro_box .w .pro_box_right .pro_details .bg .m-pro_details_box {
    margin-bottom: 0.6rem;
    display: block;
  }
  .pro_box .w .pro_box_right .pro_details .bg .m-pro_details_box .details_box_top {
    margin-bottom: 30px;
  }
  .pro_box .w .pro_box_right .pro_details .bg .m-pro_details_box .details_box_top .img_border {
    width: 100%;
    height: calc(100vw - 0.6rem);
    border: 1px solid #e5e5e5;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .pro_box .w .pro_box_right .pro_details .bg .m-pro_details_box .details_box_bottom {
    padding: 0 5px;
  }
  .pro_box_right {
    margin-top: 0.4rem;
  }
  .pro_box .w .pro_box_right .pro_details .bg .m-pro_details_box .details_box_bottom .details_box_swiper .swiper-wrapper .swiper-slide {
    width: 70px;
  }
  .pro_box .w .pro_box_right .pro_details .bg .m-pro_details_box .details_box_bottom .details_box_swiper .swiper-wrapper .swiper-slide.active .img_border {
    border-color: #c41f2a;
  }
  .pro_box .w .pro_box_right .pro_details .bg .m-pro_details_box .details_box_bottom .details_box_swiper .swiper-wrapper .swiper-slide .img_border {
    width: 70px;
    height: 70px;
    border: 1px solid #e5e5e5;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .pro_box .w .pro_box_right .pro_details .bg .m-pro_details_box .details_box_bottom .details_box_swiper .swiper-wrapper .swiper-slide .img_border img {
    max-width: 100%;
    width: auto;
    max-height: 100%;
  }
  .pro_box .w .pro_box_right .pro_details .bg .pro_details_content {
    margin-bottom: 0.6rem;
  }
  .pro_box .w .pro_box_right .pro_details .bg .pro_details_content .product_title {
    margin-bottom: 10px;
    font-size: 20px;
  }
  .pro_box .w .pro_box_right .pro_details .bg .pro_details_content .product_details {
    font-size: 14px;
    margin-bottom: 20px;
  }
  .pro_box .w .pro_box_right .pro_details .bg .pro_details_content .product_use {
    font-size: 16px;
  }
  .pro_box .w .pro_box_right .product_box .product_box_option .product_box_option_tiem {
    font-size: 14px;
    width: 33.33%;
  }
  .pro_box .w .pro_box_right .pro_list_box .pro_list {
    justify-content: space-between;
  }
  .kwn_breadcrumb {
    margin-bottom: 0;
  }
  .kwn_breadcrumb .w {
    /* display: none; */
  }
  .pro_box .w .pro_box_right .pro_breadcrumb {
    display: none;
  }
  .pro_box .w .pro_box_right .pro_list_box .pro_list .pro_item {
    width: 49%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .pro_box .w .pro_box_right .pro_list_box .pro_list .pro_item a .pro_item_title {
    line-height: 26px;
    font-size: 14px;
  }
  .news_b .lg_x_t p,
  .pro_b .lg_x_t p {
    font-size: 20px;
  }
}
